<bugID>1305769<Summary>Enable RDM redesign for all channels</Summary><Description>Once we have all major features of the RDM redesign in place, let's enable it for all channels.  Current plan is to ride the trains in release 52.</Description></bugID>